/*
	Coolarity Radio
*/

	* {
		padding: 0;
		margin: 0;
	}
	
	html {
		height: 100%;
		min-height: 600px;
	}

	body {
		background: url('/images/background.jpg') #ffe473 top center no-repeat;
		font: 14px verdana, arial, helvetica, sans-serif;
		text-align: center;
		color: #363636;
		height: 100%;
		margin: 0;
	}
	
	#body {
		position: relative;
		background: #fff;
		min-height: 100%;
		margin: 0 auto;
		width: 985px;
	}

	#header {
		background: url('/images/header.png') no-repeat;
		position: relative;
		text-align: left;
		height: 244px;
		width: 985px;
	}

	#page {
		text-align: left;
		padding: 0 10px;
	}
	
	#navigation {
		background: url('/images/navigation/bottom.png') bottom center no-repeat;
		padding-bottom: 40px;
		position: relative;
		margin: 0 auto;
		width: 265px;
		float: left;
		z-index: 40;
	}
	